Syncrosoft Pos error message

Hi
I am trying to set up a new Macbook pro retina lap top running mavericks as a back up to my iMac which is mountain lion.

I migrated cubase 7.5 by uploading everything from the iMac’s external drive and then plugged in the usb multi port which also has the e-licenser dongle

On trying to boot Cubase on the macbook pro I initially got an e licenser control message advising that the hardware configuration for my soft e licenses had been changed so were disabled. I ran the maintenance task and on rebooting the e licenser control message was replaced by.

Syncrosoft Pos error message
File synsoacc. bundle could not be located in the application support folder.

Cubase then crashes.

Anyone got any ideas for a quick fix.

I have exactly the same issue after having to do an internet “Restore” of my HD on my mac mini.
I have sent a support request, but Steinberg’s response time is the worst I have ever come across from any software company since Yamaha took them over. The last two times I sent a support request, they tool over a week to reply…totally unacceptable for a professional musician / composer who has deadlines.
Anyway …I have tried all the recommended fixes such as re-installing the eLicense control center and doing maintenance, deleting my Cubase 6 prefs folder from user/library/Preferences.
So if anyone on this forum has a fix, please let me know.

Hello,

it is highly unusual, that the “File synsoacc. bundle could not be located in the application support folder”, even though the latest version of the eLicenser Control was installed successfully.

Could you please check the contents of the following folder?

/Library/Application Support/eLicenser

There should be a couple of files and folders, namely:

  • eLD (folder)
  • pos (folder)
  • Tools (folder)
  • Installer.ini (file)
  • Release Notes.rtf (file)

The folder “pos” should contain the following components:

  • Synsoacc.bundle
  • Synsopos.app
  • SynsoSeL.bundle

If any of these are missing, the installation is broken und should be fixed by a fresh run of the eLicenser Control installer available at http://www.steinberg.net/en/company/technologies/elicenser.html

I’m getting this error in 2021, after trying to open a project with Groove Agent 3 setup using jBridgerM… The elicenser is installed correctly, so this must be an issue with jbridger and/or Groove agent 3, on my Mac Mojave. Note that this worked about 6 months ago with no problems, so I think the elicenser changed something.